wordpress wordpress 3.8.16 vulnerabilities and exploits

(subscribe to this query)